{
   "format_version": "1.8.0",
   "minecraft:client_entity": {
      "description": {
         "identifier": "minecraft:pig",
         "min_engine_version": "1.8.0",
         "materials": {
            "default": "entity_alphatest"
         },
         "textures": {
            "default": "textures/car"
         },
         "geometry": {
            "default": "geometry.modern.basic_car"
         },
         "render_controllers": ["controller.render.default"],
         "enable_attachables": true,
         "spawn_egg": {
            "texture": "spawn_egg",
            "texture_index": 28
         }
      }
   }
}